﻿@model IEnumerable<ProyectoProgra.Models.Catalogo>
@{
    ViewBag.Title = "CatalogoProductos";
}




<div class="row-bot">
    <div class="row-bot-bg">
        <div class="main">
            <h2><span>El dulce hecho arte</span></h2>
        </div>
    </div>
</div>

@*<section id="content">
    <div class="ic"></div>
    <div class="main">
        <div class="container">
            <h3 class="prev-indent-bot">Catalogo</h3>
    @foreach (var item in Model)
                {
            <div id="slider-2">
                <div>
                    <div class="p4">
                        <figure><img src="~/images/page3-img1.jpg" alt=""></figure>
                        <h5> </h5>
                        <p class="p1"></p>
                        <p class="p2"><strong class="color-2"></strong></p>

                    </div>
                    <figure><img src="~/images/page3-img5.jpg" alt=""></figure>

                    <h5> </h5>
                    <p class="p1"></p>
                    <p class="p2"><strong class="color-2"></strong></p>

                </div>
                  <div>
                        <div class="p4">
                            <figure><img src="~/images/page3-img2.jpg" alt=""></figure>
                            <h5></h5>
                            <p class="p1"></p>
                            <p class="p2"><strong class="color-2"></strong></p>

                        </div>
                        <figure><img src="~/images/page3-img6.jpg" alt=""></figure>
                        <h5></h5>
                        <p class="p1"></p>
                        <p class="p2"><strong class="color-2"></strong></p>

                </div>
            <div>
                <div class="p4">
                    <figure><img src="~/images/page3-img3.jpg" alt=""></figure>
                    <h5></h5>
                    <p class="p1"></p>
                    <p class="p2"><strong class="color-2"></strong></p>

                </div>
                <figure><img src="~/images/page3-img7.jpg" alt=""></figure>
                <h5></h5>
                <p class="p1"></p>
                <p class="p2"><strong class="color-2"></strong></p>

            </div>
            <div>
                <div class="p4">
                    <figure><img src="~/images/page3-img4.jpg" alt=""></figure>
                    <h5></h5>
                    <p class="p1"></p>
                    <p class="p2"><strong class="color-2"></strong></p>

                </div>
                <figure><img src="~/images/page3-img8.jpg" alt=""></figure>
                <h5></h5>
                <p class="p1"></p>
                <p class="p2"><strong class="color-2"></strong></p>

            </div>
            <div>
                <div class="p4">
                    <figure><img src="~/images/page3-img1.jpg" alt=""></figure>
                    <h5> </h5>
                    <p class="p1"></p>
                    <p class="p2"><strong class="color-2"></strong></p>

                </div>
                <figure><img src="~/images/page3-img5.jpg" alt=""></figure>
                <h5> </h5>
                <p class="p1"></p>
                <p class="p2"><strong class="color-2"></strong></p>

            </div>
            <div>
                <div class="p4">
                    <figure><img src="~/images/page3-img2.jpg" alt=""></figure>
                    <h5></h5>
                    <p class="p1"></p>
                    <p class="p2"><strong class="color-2"></strong></p>

                </div>
                <figure><img src="~/images/page3-img6.jpg" alt=""></figure>
                <h5></h5>
                <p class="p1"></p>
                <p class="p2"><strong class="color-2"></strong></p>
            </div>
            <div>
                <div class="p4">
                    <figure><img src="~/images/page3-img3.jpg" alt=""></figure>
                    <h5></h5>
                    <p class="p1"></p>
                    <p class="p2"><strong class="color-2"></strong></p>

                </div>
                <figure><img src="~/images/page3-img7.jpg" alt=""></figure>
                <h5></h5>
                <p class="p1"></p>
                <p class="p2"><strong class="color-2"></strong></p>

            </div>
            <div>
                <div class="p4">
                    <figure><img src="~/images/page3-img4.jpg" alt=""></figure>
                    <h5></h5>
                    <p class="p1"></p>
                    <p class="p2"><strong class="color-2"></strong></p>

                </div>
                <figure><img src="~/images/page3-img8.jpg" alt=""></figure>
                <h5></h5>
                <p class="p1"></p>
                <p class="p2"><strong class="color-2"></strong></p>

            </div>
            <div>
                <div class="p4">
                    <figure><img src="~/images/page3-img1.jpg" alt=""></figure>
                    <h5> </h5>
                    <p class="p1"></p>
                    <p class="p2"><strong class="color-2"></strong></p>
                   
                </div>
                <figure><img src="~/images/page3-img5.jpg" alt=""></figure>
                <h5> </h5>
                <p class="p1"></p>
                <p class="p2"><strong class="color-2"></strong></p>

            </div>
            <div>
                <div class="p4">
                    <figure><img src="~/images/page3-img2.jpg" alt=""></figure>
                    <h5></h5>
                    <p class="p1"></p>
                    <p class="p2"><strong class="color-2"></strong></p>

                </div>
                <figure><img src="~/images/page3-img6.jpg" alt=""></figure>
                <h5></h5>
                <p class="p1"></p>
                <p class="p2"><strong class="color-2"></strong></p>

            </div>



            </div>
       }
        </div>
    </div>

</section>*@


<section id="content">
    <div class="ic"></div>
    <div class="main">
        <div class="container">
            <h2><font color="black">Catalogo de Productos</font></h2>

            
            <table  class="table" style="position:relative;top:23px;left:45px;">
                <tr>
                    <td>
                        <figure><img src="~/images/page3-img1.jpg" alt=""></figure>
                    </td>
                </tr>
                <tr>
                    <td>
                        <figure><img src="~/images/page3-img5.jpg" alt=""></figure>
                    </td>
                </tr>
                
                <tr>
                    <td>
                        <figure><img src="~/images/page3-img2.jpg" alt=""></figure>
                    </td>
                </tr>
                <tr>
                    <td>
                        <figure><img src="~/images/page3-img6.jpg" alt=""></figure>
                    </td>
                </tr>
                <tr>
                    <td>
                        <figure><img src="~/images/page3-img3.jpg" alt=""></figure>
                    </td>
                </tr>
                
                <tr>
                    <td>
                        <figure><img src="~/images/page3-img7.jpg" alt=""></figure>
                    </td>
                </tr>
               
                <tr>
                    <td>
                        <figure><img src="~/images/page3-img8.jpg" alt=""></figure>
                    </td>
                </tr>
                <tr>
                    <td>
                        <figure><img src="~/images/image1.jpg" alt=""></figure>
                    </td>
                </tr>
                <tr>
                    <td>
                        <figure><img src="~/images/image2.jpg" alt=""></figure>
                    </td>
                </tr>
                <tr>
                    <td>
                        <figure><img src="~/images/image3.jpg" alt=""></figure>
                    </td>
                </tr>
                <tr>
                    <td>
                        <figure><img src="~/images/image4.jpg" alt=""></figure>
                    </td>
                </tr>
                <tr>
                    <td>
                        <figure><img src="~/images/image6.jpg" alt=""></figure>
                    </td>
                </tr>
                <tr>
                    <td>
                        <figure><img src="~/images/page2-img9.jpg" alt=""></figure>
                    </td>
                </tr>
                <tr>
                    <td>
                        <figure><img src="~/images/page2-img8.jpg" alt=""></figure>
                    </td>
                </tr>
                <tr>
                    <td>
                        <figure><img src="~/images/page2-img7.jpg" alt=""></figure>
                    </td>
                </tr>
                <tr>
                    <td>
                        <figure><img src="~/images/page2-img3.jpg" alt=""></figure>
                    </td>
                </tr>
                <tr>
                    <td>
                        <figure><img src="~/images/page2-img2.jpg" alt=""></figure>
                    </td>
                </tr>
            </table>

            <table  class="table" style="position:relative;top:-2050px;left:280px;">

                @foreach (var item in Model)
                {
                    <tr>
                        <td></td>
                        <td>
                            &nbsp;&nbsp;  <span class="name" style="color: black; font-size: 15px; font-weight: bold; ">@Html.DisplayFor(modelItem => item.Imagen)</span>
                        </td>
                        <td>
                            &nbsp;&nbsp; <span class="name" style="color: #8A0808; font-size: 20px; font-weight: bold; ">@Html.DisplayFor(modelItem => item.Nombre)</span>
                        </td>
                        <td>
                            &nbsp;&nbsp;  <span class="name" style="color: black; font-size: 15px; font-weight: bold; ">@Html.DisplayFor(modelItem => item.Descripcion)</span><br /><br /><br /><br /><br />
                        </td>


                    </tr>
                }

            </table>
        </div>
    </div>
</section>
